@font-face {
  font-family: "bebasregular";
  src: url("/ArticleMedia/Files/fonts/BEBAS___-webfont.eot");
  src: url("/ArticleMedia/Files/fonts/BEBAS___-webfont.eot?#iefix") format("embedded-opentype"), url("/ArticleMedia/Files/fonts/BEBAS___-webfont.woff") format("woff"), url("/ArticleMedia/Files/fonts/BEBAS___-webfont.ttf") format("truetype"), url("/ArticleMedia/Files/fonts/BEBAS___-webfont.svg#bebasregular") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: "archivoblack";
  src: url("/ArticleMedia/Files/fonts/archivoblack-regular-webfont.eot");
  src: url("/ArticleMedia/Files/fonts/archivoblack-regular-webfont.eot?#iefix") format("embedded-opentype"), url("/ArticleMedia/Files/fonts/archivoblack-regular-webfont.woff") format("woff"), url("/ArticleMedia/Files/fonts/archivoblack-regular-webfont.ttf") format("truetype"), url("/ArticleMedia/Files/fonts/archivoblack-regular-webfont.svg#archivoblack") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: "archivonarrow";
  src: url("/ArticleMedia/Files/fonts/archivonarrow-bold-webfont.eot");
  src: url("/ArticleMedia/Files/fonts/archivonarrow-bold-webfont.eot?#iefix") format("embedded-opentype"), url("/ArticleMedia/Files/fonts/archivonarrow-bold-webfont.woff") format("woff"), url("/ArticleMedia/Files/fonts/archivonarrow-bold-webfont.ttf") format("truetype"), url("/ArticleMedia/Files/fonts/archivonarrow-bold-webfont.svg#archivonarrow") format("svg");
  font-weight: bold;
  font-style: normal; }
@font-face {
  font-family: "archivonarrow";
  src: url("/ArticleMedia/Files/fonts/archivonarrow-italic-webfont.eot");
  src: url("/ArticleMedia/Files/fonts/archivonarrow-italic-webfont.eot?#iefix") format("embedded-opentype"), url("/ArticleMedia/Files/fonts/archivonarrow-italic-webfont.woff") format("woff"), url("/ArticleMedia/Files/fonts/archivonarrow-italic-webfont.ttf") format("truetype"), url("/ArticleMedia/Files/fonts/archivonarrow-italic-webfont.svg#archivonarrow") format("svg");
  font-weight: normal;
  font-style: italic; }
@font-face {
  font-family: "archivonarrow";
  src: url("/ArticleMedia/Files/fonts/archivonarrow-regular-webfont.eot");
  src: url("/ArticleMedia/Files/fonts/archivonarrow-regular-webfont.eot?#iefix") format("embedded-opentype"), url("/ArticleMedia/Files/fonts/archivonarrow-regular-webfont.woff") format("woff"), url("/ArticleMedia/Files/fonts/archivonarrow-regular-webfont.ttf") format("truetype"), url("/ArticleMedia/Files/fonts/archivonarrow-regular-webfont.svg#archivonarrow") format("svg");
  font-weight: normal;
  font-style: normal; }
.start-date-label {
  display: none !important; }

/* Carousel Buy Buttons */
.buy-wrapper {
  position: absolute;
  bottom: 15%;
  right: 15%;
  background: transparent;
  z-index: 49;
  max-width: 40%; }

.buy-wrapper .buy-title,
.buy-wrapper .buy-button {
  width: auto;
  margin: 0; }

.buy-wrapper .buy-title {
  padding: 15px 0;
  text-align: right;
  letter-spacing: 1px;
  font-size: 1.3em; }

.buy-wrapper .buy-button {
  float: right;
  display: block;
  border-radius: 0;
  background-color: #E31836;
  border-color: #E31836;
  color: #fff;
  font-weight: bold;
  font-size: 0.9em; }

.menuContainer.main-nav .nav .menuTopItem .dropdown-menu {
  z-index: 999999999999999; }

#feature-box-wrap .item {
  opacity: 0;
  transition-property: opacity; }

#feature-box-wrap .item,
#feature-box .item {
  position: reative; }
  #feature-box-wrap .item .desc,
  #feature-box .item .desc {
    position: absolute;
    bottom: 10%;
    left: 6%;
    width: 40%; }
    @media screen and (max-width: 1200px) {
      #feature-box-wrap .item .desc,
      #feature-box .item .desc {
        width: 50%; } }
    @media screen and (max-width: 768px) {
      #feature-box-wrap .item .desc,
      #feature-box .item .desc {
        width: 84%;
        bottom: 0;
        left: 10%;
        transform: translate(0, -50%); } }
    #feature-box-wrap .item .desc ul,
    #feature-box .item .desc ul {
      list-style: none;
      margin: 0;
      padding: 0; }
      #feature-box-wrap .item .desc ul li,
      #feature-box .item .desc ul li {
        color: #FFFFFF;
        padding: 0;
        margin: 0;
        font-family: "archivonarrow", arial, sans-serif; }
        #feature-box-wrap .item .desc ul li.title,
        #feature-box .item .desc ul li.title {
          font-size: 4em;
          line-height: 1em; }
          @media screen and (max-width: 1200px) {
            #feature-box-wrap .item .desc ul li.title,
            #feature-box .item .desc ul li.title {
              font-size: 3em;
              margin-bottom: 10px; } }
        #feature-box-wrap .item .desc ul li.sub-title,
        #feature-box .item .desc ul li.sub-title {
          font-size: 2em;
          line-height: 1em;
          margin-bottom: 10px; }
          @media screen and (max-width: 1200px) {
            #feature-box-wrap .item .desc ul li.sub-title,
            #feature-box .item .desc ul li.sub-title {
              font-size: 1.3em; } }
          @media screen and (max-width: 768px) {
            #feature-box-wrap .item .desc ul li.sub-title,
            #feature-box .item .desc ul li.sub-title {
              display: none; } }
        #feature-box-wrap .item .desc ul li.date,
        #feature-box .item .desc ul li.date {
          font-size: 1.3em; }
          @media screen and (max-width: 768px) {
            #feature-box-wrap .item .desc ul li.date,
            #feature-box .item .desc ul li.date {
              display: none; } }
        #feature-box-wrap .item .desc ul li.long-desc,
        #feature-box .item .desc ul li.long-desc {
          font-size: 1.3em; }
          @media screen and (max-width: 768px) {
            #feature-box-wrap .item .desc ul li.long-desc,
            #feature-box .item .desc ul li.long-desc {
              display: none; } }
        #feature-box-wrap .item .desc ul li.cta,
        #feature-box .item .desc ul li.cta {
          padding-top: 30px; }
          @media screen and (max-width: 768px) {
            #feature-box-wrap .item .desc ul li.cta,
            #feature-box .item .desc ul li.cta {
              padding-top: 10px; } }
          #feature-box-wrap .item .desc ul li.cta a,
          #feature-box .item .desc ul li.cta a {
            font-size: 1.3em;
            border: 1px solid #E31836;
            padding: 10px 20px;
            font-weight: bold; }
            #feature-box-wrap .item .desc ul li.cta a:hover,
            #feature-box .item .desc ul li.cta a:hover {
              border-color: #FFFFFF;
              color: #FFFFFF;
              text-decoration: none; }

#feature-box-wrap.carousel.slide .carousel-inner .active {
  opacity: 1; }

#feature-box-wrap.carousel.slide .carousel-inner .active.left,
#feature-box-wrap.carousel.slide .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1; }

#feature-box-wrap.carousel.slide .carousel-inner .next.left,
#feature-box-wrap.carousel.slide .carousel-inner .prev.right {
  opacity: 1; }

#feature-box-wrap.carousel.slide .carousel-control {
  z-index: 2; }

body {
  background-color: #fff;
  color: #222; }

body#popupBody,
body.popupDetails {
  background: #fff; }

#header {
  background-color: #000000; }

#header a:hover,
#header a:focus {
  text-decoration: none!important; }

#header .header-content img {
  margin-top: 34px;
  display: block;
  margin-left: auto;
  margin-right: auto; }

#header .menu-toggle {
  background: none; }

#header .menu-toggle span.mobile-cart-indicator {
  background-color: #fff;
  color: #E31836; }

body a,
.btn-link {
  color: #E31836; }

body a:hover,
.btn-link:hover,
body a:active,
.btn-link:active,
body a:focus,
.btn-link:focus {
  color: #000000; 
text-decoration: none!important;}

#login .account-box h1 {
  color: #E31836;
  font-size: 24px;
  font-weight: 700; }

#login .account-box.create-account-box input[type="submit"] {
  display: block;
  background: #686868;
  color: #fff;
  text-decoration: none;
  margin-top: 15px; }

#menu,
#content,
.customer-options {
  -webkit-transition: .5s all ease;
  transition: .5s all ease; }

#menu {
  padding: 0;
  background-color: #404040 !important; }

#menu #menuTop a {
  padding-top: 10px;
  padding-bottom: 10px;
  color: #fff;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 400; }
  @media screen and (max-width: 991px) {
    #menu #menuTop a {
      font-size: 12px;
      text-transform: none; } }

#menu #menuTop .menu_item:hover,
#menu #menuTop .menu_item:focus {
  background-color: #E31836; 
text-decoration: none!important;}

@media screen and (max-width: 991px) {
  #menu #menuTop > .menuTopItem {
    border-bottom: 1px solid #555; } }

#menu #menuTop > .menuTopItem > .menu_item {
  font-family: "bebasregular", arial, sans-serif;
  letter-spacing: 1px; }
  @media screen and (max-width: 991px) {
    #menu #menuTop > .menuTopItem > .menu_item {
      font-family: arial, sans-serif;
      letter-spacing: 0px; } }

#menu #menuTop .dropdown-toggle {
  border-left: 0;
  box-shadow: none;
  padding: 9px 14px 9px 14px; }

#menu #menuTop .dropdown-toggle:hover {
  text-decoration: none; }

#menu #menuTop a.dropdown-toggle,
#menu #menuTop a.dropdown-toggle:hover,
#menu #menuTop a.dropdown-toggle:focus {
  background: transparent;
text-decoration: none!important;}

#menu #menuTop .menuSubItem {
    background-color: #fff;
    color: #E31836 !important;
    font-size: 14px;
    height: 30px;
    margin-top: 10px;
    padding-left: 10px !important;
    text-transform: none !important;
}
@media only screen and (min-width: 992px){
.menuContainer.main-nav .nav .menuTopItem.show [data-toggle="dropdown"] {
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    background-color: #E31836 !important;
    color: #303130 !important;
    font-weight: 600 !important;
}}

#menu #menuTop .menuSubItem a {
  color: #E31836!important;
  font-size: 14px!important;
  text-transform: none;
  font-family: arial, sans-serif; }

#menu #menuTop .menuSubItem a:hover,
#menu #menuTop .menuSubItem a:focus {
  color: #303130;
  background-color: #fff; 
text-decoration: none!important;}

#customer-utilities {
  background-color: #303130;
  opacity: 1;
  z-index: 1000; }
  @media screen and (max-width: 991px) {
    #customer-utilities {
      background-color: #404040;
      font-size: 12px;
      padding: 20px;
      width: 80%; } }

#customer-utilities #orderInfo {
  color: #fff;
  padding: 0px 230px 0 0; }
  @media screen and (min-width: 992px) and (max-width: 1199px) {
    #customer-utilities #orderInfo {
      padding: 0;
      position: absolute;
      right: 248px; } }
  @media screen and (max-width: 991px) {
    #customer-utilities #orderInfo {
      padding: 0; } }
  #customer-utilities #orderInfo #customer-order-info {
    padding-top: 1px; }
    #customer-utilities #orderInfo #customer-order-info .active-promotions {
      margin: 0;
      padding: 0; }
    #customer-utilities #orderInfo #customer-order-info .customer-greeting {
      display: none; }
    #customer-utilities #orderInfo #customer-order-info .order-message {
      margin: 0 0 0 5px; }

#customer-utilities #orderInfo #promoCodeList li,
#customer-utilities #orderInfo .customer-greeting span,
#customer-utilities #orderInfo .customer-order span {
  color: #ccc;
  font-size: 11px;
  font-weight: normal;
  font-style: normal; }
  @media screen and (max-width: 991px) {
    #customer-utilities #orderInfo #promoCodeList li,
    #customer-utilities #orderInfo .customer-greeting span,
    #customer-utilities #orderInfo .customer-order span {
      color: #fff;
      font-size: 12px; } }

#customer-utilities #orderInfo #promoCodeList {
  max-width: 380px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  display: inline-block;
  margin-bottom: -4px; }
  @media screen and (min-width: 992px) and (max-width: 1199px) {
    #customer-utilities #orderInfo #promoCodeList {
      max-width: 190px; } }

#customer-utilities #orderInfo .customer-buttons div {
  font-size: 11px;
  font-weight: normal;
  font-style: normal; }
  @media screen and (max-width: 991px) {
    #customer-utilities #orderInfo .customer-buttons div {
      color: #fff;
      font-size: 12px; } }

#customer-utilities #orderInfoCartLink {
  font-weight: normal;
  font-size: 11px;
  color: #E31836;
  padding: 3px 8px;
  background: transparent;
  border-radius: 0;
  border: 1px solid #E31836; }
  @media screen and (max-width: 991px) {
    #customer-utilities #orderInfoCartLink {
      padding: 10px;
      font-size: 12px;
      margin-top: 10px; } }

.btn-primary,
.pagination > .active > span {
  background-color: #686868 !important;
  border-color: #686868; }

.btn {
  font-weight: bold; }

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.pagination > .active > span:hover {
  background-color: #686868 !important;
  border-color: #686868; }

.btn-primary {
  border-radius: 0; }

.system-message-block {
  max-width: 1170px;
  margin: 15px auto; }

#content {
  padding: 0;
  width: 100%;
  background-color: #b8b8b8!important; }

#content > .container {
  padding: 0;
  width: 100%;
  max-width: 2000px; }

#content h1,
#content h2,
#content h3,
#content h4 {
  color: #E31836;
  font-family: "archivonarrow", arial, sans-serif;
  font-weight: bold; }

#content .bodyDetails {
  padding: 15px 0; }

#content #default.bodyDetails {
  width: 100%;
  left: 0;
  right: 0;
  padding: 0; }

#content .article-container.primary-feature-wrapper {
  margin: 0;
  background-color: #000000; }

#content .article-container.primary-feature-wrapper img {
  width: 100% !important;
  height: auto !important;
  margin: 0 auto;
  display: block; }

#content .article-container.primary-feature-wrapper .item {
  background: #817c77; }

#content .article-container.primary-feature-wrapper .carousel-indicators {
  top: 10px;
  left: 13%;
  bottom: 80%; }

#content .secondary-linked-feature-div + .secondary-linked-feature-div,
#content .tertiary-linked-features-div + .tertiary-linked-features-div {
  margin-top: 20px; }

#content .secondary-linked-features + .tertiary-linked-features {
  margin-top: 10px; }

#content .articles.has-primary-features.has-secondary-features.has-tertiary-features {
  background-color: #b8b8b8; }

#content .articles.has-primary-features.has-secondary-features.has-tertiary-features .secondary-linked-features *,
#content .articles.has-primary-features.has-secondary-features.has-tertiary-features .tertiary-linked-features * {
  margin-top: 0;
  margin-bottom: 0; }

#content .articles.has-primary-features.has-secondary-features.has-tertiary-features .secondary-linked-features > * + *,
#content .articles.has-primary-features.has-secondary-features.has-tertiary-features .tertiary-linked-features > * + * {
  margin-top: 20px; }

#content .articles.has-primary-features.has-secondary-features.has-tertiary-features #calendar-widget-frame {
  width: 235px; }

#content .articles.has-primary-features.has-secondary-features.has-tertiary-features #promoCodeBox {
  display: block;
  width: 75%;
  margin: 0 auto; }

#content .articles.has-secondary-features.has-tertiary-features .article-body-container {
  margin-top: 15px; }

#content .secondary-linked-features img,
#content .tertiary-linked-features img {
  display: block;
  margin: 0 auto; }

#content .search-results-heading {
  padding: 10px 15px; }

#content .bodyDetails .search-box {
  position: fixed;
  margin: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 999999999;
  background-color: #363636;
  box-shadow: none;
  border-radius: 0;
  font-size: 0.9em;
  color: #fff;
  display: none; }
  @media screen and (min-width: 1200px) {
    #content .bodyDetails .search-box {
      padding: 0 !important;
      margin: 0;
      top: 6px;
      bottom: auto;
      left: 50%;
      right: auto;
      background: transparent;
      margin-left: -440px; } }

#content .bodyDetails .search-box li:nth-child(2),
#content .bodyDetails .search-box li:nth-child(3),
#content .bodyDetails .search-box .item-search-start-date,
#content .bodyDetails .search-box .item-search-end-date,
#content .bodyDetails .search-box .item-search-submit {
  display: none; }

#content .bodyDetails .search-box li label {
  margin: 0;
  padding: 0;
  margin-top: 5px; }

#content .bodyDetails .search-box li .form-control {
  background: transparent;
  border: 1px solid #555;
  border-radius: 6px;
  box-shadow: none;
  height: inherit;
  padding: 0 0 0 15px;
  width: 250px;
  color: #919191; }
  @media screen and (min-width: 1200px) {
    #content .bodyDetails .search-box li .form-control {
      width: 120px;
      border: 1px solid #828282;
      border-radius: 0px;
      color: #fff;
      font-size: 12px;
      padding: 2px 6px; } }

#content .bodyDetails .search-box li .btn {
  width: auto;
  background: none;
  border: none;
  border-radius: 0;
  color: #919191;
  font-size: 1.125em;
  font-weight: bold;
  height: 30px;
  text-decoration: none; }

#content .bodyDetails .search-box .searchBoxLabel {
  display: none;
  color: #ccc;
  font-size: 0.95em;
  margin-right: 15px;
  font-weight: bold; }
  @media screen and (min-width: 1200px) {
    #content .bodyDetails .search-box .searchBoxLabel {
      font-size: 11px;
      font-weight: normal; } }

#content #promoCodeBox {
  width: 100%;
  max-width: 100%;
  padding: 20px 40px;
  background-color: #ececec; }

#content #promoCodeBox h4 {
  color: #000; }

#content #promoCodeBox .btn {
  background-color: #686868;
  color: #fff;
  border-radius: 0; }

#content #promoCodeBox p {
  margin-top: 10px;
  font-size: 0.8em; }

#content #promoCodeBox .promocode-icon-message img {
  display: inline; }

#content .main-article-body {
  background-color: #ececec; }

#content .pagination-box {
  padding-left: 15px;
  padding-right: 15px; }

#content #login,
#content #loginDelivery,
#content #loginDelivery ~ .section-box,
#content #createAccount,
#content #seatSelect,
#content #mapSelect,
#content #seatResults,
#content #shoppingCart,
#content #showSeats,
#content #orderContact,
#content #viewOrder,
#content #maintainAddresses,
#content #messageCenter,
#content #customerOffers,
#content #maintainAccount,
#content #listOrders,
#content #ticketUsage,
#content #accountMemberships,
#content #changePassword,
#content #accountSavedPayment,
#content #giftCertificateDetails,
#content #donation-details,
#content #miscItemDetail,
#content #bundleSelect,
#content #error,
#content #logout {
  padding: 15px; }

#content #showSeats > .row {
  padding: 0 15px; }

#footer {
  padding-bottom: 60px;
  background-color: #4D4D4D;
  color: #fff; }
  #footer ul, #footer li {
    margin: 0;
    padding: 0;
    list-style: none; }
  #footer .header {
    float: left;
    font-family: "archivonarrow", arial, sans-serif;
    font-size: 1.8em; }
  #footer .hours {
    padding-top: 24px; }
  #footer .social {
    overflow: hidden;
    float: right;
    padding-bottom: 20px; }
    @media screen and (max-width: 520px) {
      #footer .social {
        padding-top: 10px;
        float: left; } }
    #footer .social li {
      float: left;
      margin-left: 10px; }
      #footer .social li a {
        display: block;
        width: 32px;
        height: 32px;
        text-indent: -999em; }
        #footer .social li a.bs {
          background-image: url("/ArticleMedia/Images/branding-stamford/icon-blogger.png"); }
        #footer .social li a.fb {
          background-image: url("/ArticleMedia/Images/branding-stamford/icon-facebook.png"); }
        #footer .social li a.g {
          background-image: url("/ArticleMedia/Images/branding-stamford/icon-googleplus.png"); }
        #footer .social li a.i {
          background-image: url("/ArticleMedia/Images/branding-stamford/icon-instagram.png"); }
        #footer .social li a.p {
          background-image: url("/ArticleMedia/Images/branding-stamford/icon-pinterest.png"); }
        #footer .social li a.t {
          background-image: url("/ArticleMedia/Images/branding-stamford/icon-twitter.png"); }
        #footer .social li a.yt {
          background-image: url("/ArticleMedia/Images/branding-stamford/icon-youtube.png"); }
  @media screen and (max-width: 768px) {
    #footer .address {
      margin-bottom: 24px; } }

#footer a {
  color: #fff; }

#content .stamford-article {
  padding: 30px 15px;
  margin: 0 auto 0;
  background-color: #b8b8b8;
  font-size: 1.2em; }

#content .stamford-article h1,
#content .stamford-article h2,
#content .stamford-article h3,
#content .stamford-article h4,
#content .stamford-article h5,
#content .stamford-article h6 {
  color: #303130; }

#content .stamford-article a:not(.btn) {
  color: #E31836; }

#content .stamford-article + .stamford-article {
  border-top: 1px solid #303130; }

#content .stamford-article .border-top {
  border-top: 5px solid #6E6E6E;
  padding-top: 15px; }

#content .stamford-article .border-top + .border-top {
  margin-top: 35px; }

#content .articles.has-secondary-features.has-primary-features:not(.has-tertiary-features) .secondary-linked-features {
  width: 100%;
  margin: 0;
  padding: 0; }

#content .articles.has-secondary-features.has-primary-features:not(.has-tertiary-features) .secondary-linked-features #promoCodeBox {
  margin: 0;
  background-color: #A0A0A0; }

#content .articles.has-secondary-features.has-primary-features:not(.has-tertiary-features) .secondary-linked-features #promoCodeBox form {
  max-width: 720px;
  width: 100%;
  margin: 0 auto; }

#content .articles.has-secondary-features.has-primary-features:not(.has-tertiary-features) .secondary-linked-features #promoCodeBox h4 {
  color: #303130;
  font-weight: normal;
  font-size: 1.5em; }

#content .articles.has-secondary-features.has-primary-features:not(.has-tertiary-features) .secondary-linked-features #promoCodeBox input[type=text] {
  background: transparent;
  color: #000;
  border-color: #817c77; }

#content .articles.has-secondary-features.has-primary-features:not(.has-tertiary-features) .secondary-linked-features #promoCodeBox input[type=submit] {
  border-color: #686868; }

#content .articles.has-secondary-features.has-primary-features:not(.has-tertiary-features) .secondary-linked-features #promoCodeBox .input-group {
  margin-top: 30px; }

#content .articles.has-secondary-features.has-primary-features:not(.has-tertiary-features) .article-body-container {
  margin: 0;
  width: 100%; }

#content .articles.has-secondary-features.has-primary-features:not(.has-tertiary-features) .article-container.main-article-body {
  float: none;
  padding: 0;
  margin: 0;
  width: 100%; }

#content .light-search-wrapper {
  background-color: #fff;
  padding: 30px 0; }

#content .light-search-availability h5 {
  font-weight: bold; }

#content .light-search-availability img {
  display: inline-block; }

#content .light-search .item-end-date {
  display: none; }

#content .result-box-item {
  border-top: 1px solid #b8b8b8; }

.info-message,
.alert-info {
  color: #555;
  border: 1px solid #aaa;
  background-color: rgba(32, 23, 53, 0.1); }

.error-message {
  color: #555;
  border: 1px solid #aaa; }

.my-account-nav ul li:hover a,
.my-account-nav ul li.active a {
  color: #a8005b;
  border-color: #a8005b; }

#offerCount {
  background-color: #201735; }

#content .seat-tabs .seat-tab {
  border-top: 7px solid #201735;
  font-weight: bold; }

#content .seat-tabs .seat-tab:hover {
  color: #222;
  background-color: #fff; }

#content .seat-tabs .seat-tab.active,
#content .seat-tabs .seat-tab.active:hover {
  color: #222;
  background-color: #fff;
  border-top: 7px solid #E31836; }

.breadcrumb {
  background-color: #fff; }

.odd {
  background-color: #fff; }

.even {
  background-color: #fff; }

.odd + .even,
.even + .odd {
  border-top: 1px solid #b8b8b8; }

.venue-image img:first-of-type {
  width: 100%; }

.form-control:focus {
  border-color: #E31836; }

#calendarWidget-navigation tbody > tr {
  background-color: #E31836;
  text-transform: uppercase; }

#calendarWidgetTable .WidgetEvent:hover,
#calendarWidgetTable .WidgetEvent {
  background-color: #E31836;
  color: #fff;
  font-weight: bold; }

#calendarWidget-navigation tbody > tr,
#calendarWidget-navigation #widget-lastmonth a,
#calendarWidget-navigation #widget-nextmonth a {
  color: #fff;
  font-weight: bold; }

#calendar-widget-frame {
  margin: 20px auto;
  max-width: 476px; }

.menuContainer.utility-nav {
  margin-left: auto;
  left: auto;
  right: 50%;
  margin-right: -570px; }
  @media screen and (min-width: 992px) and (max-width: 1199px) {
    .menuContainer.utility-nav {
      right: 34px;
      margin-right: 0; } }
  @media screen and (max-width: 991px) {
    .menuContainer.utility-nav {
      right: auto;
      margin: 0;
      padding: 0; } }
  .menuContainer.utility-nav #utility-menu {
    padding: 7px 0; }
    @media screen and (max-width: 991px) {
      .menuContainer.utility-nav #utility-menu {
        margin: 0;
        padding: 0; } }
    .menuContainer.utility-nav #utility-menu .utility-menu-item {
      margin-left: 10px; }
      @media screen and (max-width: 991px) {
        .menuContainer.utility-nav #utility-menu .utility-menu-item {
          margin: 0;
          padding: 0;
          border-bottom: 1px solid #555; } }
      .menuContainer.utility-nav #utility-menu .utility-menu-item a {
        font-size: 11px;
        color: #fff!important;
        padding: 4px 10px;
        background: #E31836!important; }
        @media screen and (max-width: 991px) {
          .menuContainer.utility-nav #utility-menu .utility-menu-item a {
            font-size: 12px;
            padding: 10px 0;
            background: transparent; } }

@media screen and (max-width: 991px) {
  #menu,
  #customer-utilities {
    z-index: 998;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    margin: -100% 0 0 0;
    float: none; }

  .active-nav #menu,
  .active-sidebar #customer-utilities {
    width: 100%;
    margin: 124px 0 0 0; } }
  @media screen and (max-width: 991px) and (max-width: 514px) {
    .active-nav #menu,
    .active-sidebar #customer-utilities {
      margin: 80px 0 0 0; } }

@media screen and (max-width: 991px) {
  .active-nav #customer-utilities,
  .active-sidebar #menu {
    width: 100%;
    margin: -100% 0 0 0;
    float: none; }

  .active-nav #content,
  .active-sidebar #content {
    margin: 0; }

  #menu .menu-link,
  #menu .empty-link-dropdown-toggle,
  .active-nav #menu .menu-link,
  .active-nav #menu .empty-link-dropdown-toggle {
    padding-left: 2%; }

  #content .articles.has-primary-features.has-secondary-features.has-tertiary-features #calendar-widget-frame {
    width: 75%;
    max-width: 75%; }

  #content .articles.has-primary-features.has-secondary-features.has-tertiary-features .secondary-linked-features > div > a,
  #content .articles.has-primary-features.has-secondary-features.has-tertiary-features .tertiary-linked-features > div > a {
    display: block;
    margin: 0 auto;
    width: 75% !important; }

  #content .articles.has-primary-features.has-secondary-features.has-tertiary-features .secondary-linked-features > div > a img,
  #content .articles.has-primary-features.has-secondary-features.has-tertiary-features .tertiary-linked-features > div > a img {
    width: 100% !important;
    height: auto !important; }

  #content .articles.has-primary-features.has-secondary-features.has-tertiary-features .secondary-linked-features > div > img,
  #content .articles.has-primary-features.has-secondary-features.has-tertiary-features .tertiary-linked-features > div > img {
    display: block;
    width: 75% !important;
    height: auto !important; }

  .nav .open > a,
  .nav .open > a:focus,
  .nav .open > a:hover {
    background-color: transparent; } }
@media screen and (max-width: 768px) {
  #content #promoCodeBox {
    font-size: 0.9em; }

  #content #promoCodeBox h4 {
    font-size: 1em; }

  #content .articles.has-primary-features.has-secondary-features.has-tertiary-features #calendar-widget-frame {
    width: 85%;
    max-width: 85%; }

  #content .articles.has-primary-features.has-secondary-features.has-tertiary-features #promoCodeBox {
    width: 85% !important; }

  #content .articles.has-primary-features.has-secondary-features.has-tertiary-features .secondary-linked-features > div > a,
  #content .articles.has-primary-features.has-secondary-features.has-tertiary-features .tertiary-linked-features > div > a {
    display: block;
    margin: 0 auto;
    width: 85% !important; }

  #content .articles.has-primary-features.has-secondary-features.has-tertiary-features .secondary-linked-features > div > a img,
  #content .articles.has-primary-features.has-secondary-features.has-tertiary-features .tertiary-linked-features > div > a img {
    width: 100% !important;
    height: auto !important; }

  #content .articles.has-primary-features.has-secondary-features.has-tertiary-features .secondary-linked-features > div > img,
  #content .articles.has-primary-features.has-secondary-features.has-tertiary-features .tertiary-linked-features > div > img {
    display: block;
    width: 85% !important;
    height: auto !important; } }
@media screen and (max-width: 395px) {
  #content .seat-tabs-box .seat-tabs a:last-child {
    padding: 10px 23px; } }
@media screen and (max-width: 514px) {
  #header {
    position: fixed;
    top: 0;
    left: 0;
    height: 80px;
    width: 100%;
    z-index: 999;
    margin: 0;
    padding: 0; }

  #header .menu-toggle {
    top: 35px; }

  #header .header-content {
    margin: 0;
    padding: 0;
    min-height: 80px; }

  #header .header-content img {
    margin: -2px auto !important;
    width: 100px; }

  #content .bodyDetails .search-box {
    padding: 7px; }

  #content .bodyDetails .search-box .item-search-keyword,
  #content .bodyDetails .search-box .item-search-submit,
  #content .bodyDetails .search-box label {
    margin: 0; }

  #content .bodyDetails .search-box .item-search-submit,
  #content .bodyDetails .search-box .item-search-submit .btn,
  #content .bodyDetails .search-box .item-search-keyword,
  #content .bodyDetails .search-box .item-search-keyword label {
    display: inline; }

  #content .bodyDetails .search-box .item-search-keyword input[type="text"] {
    width: 70%;
    height: 27px; }

  #content .bodyDetails .search-box .item-search-submit .btn {
    width: 28%;
    margin: -3px 0 0; }

  #content .detailed-search-results.results-box .item-description.result-box-item-details .item-teaser {
    display: none; }

  #content .primary-feature-wrapper #feature-box-wrap,
  #content .primary-feature-wrapper #feature-box {
    display: none; }

  #content .articles.has-secondary-features.has-tertiary-features .article-body-container {
    margin-top: 0; }

  #content .articles.has-primary-features.has-secondary-features.has-tertiary-features #calendar-widget-frame {
    width: 98%;
    max-width: 98%; }

  #content .articles.has-primary-features.has-secondary-features.has-tertiary-features #promoCodeBox {
    width: 98% !important; }

  #content .articles.has-primary-features.has-secondary-features.has-tertiary-features .secondary-linked-features > div > a,
  #content .articles.has-primary-features.has-secondary-features.has-tertiary-features .tertiary-linked-features > div > a {
    display: block;
    margin: 0 auto;
    width: 98% !important; }

  #content .articles.has-primary-features.has-secondary-features.has-tertiary-features .secondary-linked-features > div > a img,
  #content .articles.has-primary-features.has-secondary-features.has-tertiary-features .tertiary-linked-features > div > a img {
    width: 100% !important;
    height: auto !important; }

  #content .articles.has-primary-features.has-secondary-features.has-tertiary-features .secondary-linked-features > div > img,
  #content .articles.has-primary-features.has-secondary-features.has-tertiary-features .tertiary-linked-features > div > img {
    display: block;
    width: 98% !important;
    height: auto !important; } }
@media screen and (min-width: 515px) and (max-width: 991px) {
  #header {
    padding: 0;
    margin: 0;
    z-index: 1001;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0; }

  #header .header-content img {
    margin-top: 6px;
    width: 140px; } }
@media screen and (min-width: 515px) {
  #content .article-container.primary-feature-wrapper .carousel-indicators {
    left: 6%; }

  #content .bodyDetails .search-box {
    padding: 10px 0 14px 0; }

  #content .bodyDetails .search-box .searchBoxLabel {
    display: inline; }

  #content .bodyDetails .search-box .form-control {
    margin-right: 10px; }

  #content .bodyDetails .search-box .btn {
    margin: -5px 0 0 -15px; } }
@media screen and (min-width: 768px) {
  .light-search .item-description {
    float: left;
    display: block;
    overflow: hidden;
    margin-bottom: 30px;
    width: 65%; }

  .light-search .item-description .item-name {
    width: 49%;
    float: left;
    font-size: 1.5em; }

  .light-search .item-description .item-start-date {
    max-width: 49%;
    float: right;
    text-align: right; }

  .light-search .item-description .start-date-label,
  .light-search .item-description .start-date {
    font-size: 1.5em; }

  .light-search .item-box-item-details {
    width: 30%;
    float: right; }

  .light-search .btn.btn-primary {
    float: right;
    padding: 5px 35px; }

  .light-search .availability-icon {
    float: left;
    display: block;
    margin: 0 30px 0 0; }

  .light-search-availability h5 {
    text-align: center;
    margin-bottom: 20px; }

  .buy-wrapper {
    position: absolute;
    bottom: 15%;
    right: 15%;
    background: transparent;
    z-index: 49;
    max-width: 40%; }

  .buy-wrapper .buy-title,
  .buy-wrapper .buy-button {
    width: auto;
    margin: 0; }

  .buy-wrapper .buy-title {
    padding: 25px 0;
    text-align: right;
    letter-spacing: 1px;
    font-size: 1.3em; }

  .buy-wrapper .buy-button {
    float: right;
    font-size: 1em; }

  #content .bodyDetails,
  #content #loginDelivery ~ .section-box {
    width: 750px;
    margin: 0 auto;
    display: block; }

  #content #loginDelivery ~ .section-box {
    overflow: hidden; }

  #content .articles.has-secondary-features.has-primary-features:not(.has-tertiary-features) .secondary-linked-features #promoCodeBox .input-group {
    max-width: 60%; } }
@media screen and (min-width: 992px) {
  body.active-nav #content,
  body.active-sidebar #content {
    width: 100%; }

  .buy-wrapper .buy-title {
    padding: 25px 0;
    text-align: right;
    letter-spacing: 1px;
    font-size: 1.8em; }

  .buy-wrapper .buy-button {
    float: right;
    font-size: 1.3em; }

  #content .article-body-container {
    width: 100%;
    margin-right: 0;
    margin-left: 0; }

  #content .secondary-linked-features + .tertiary-linked-features {
    margin-top: 0; }

  #content .articles.has-secondary-features.has-primary-features:not(.has-tertiary-features) .secondary-linked-features #promoCodeBox form {
    max-width: 920px; }

  #content .secondary-linked-features,
  #content .tertiary-linked-features {
    padding: 0 10px; }

  #content .article-container.primary-feature-wrapper .carousel-indicators {
    left: 19%; }

  #content .tertiary-linked-features {
    width: 25%; }

  #content .bodyDetails,
  #content #loginDelivery ~ .section-box {
    width: 970px; }

  #content .pagination-box {
    padding-left: 0;
    padding-right: 0; }

  #header {
    padding: 0;
    margin: 45px 0 0 0;
    z-index: 1001;
    height: 96px;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0; }

  #header .header-content {
    padding: 0;
    position: relative;
    min-height: inherit;
    height: inherit; }

  #header a {
    position: absolute;
    top: -40px;
    left: 0;
    width: 175px; }

  #header .header-content img {
    max-width: 94%;
    margin: 0; }

  #customer-utilities #orderInfoCartLink {
    background-color: transparent;
    border: 1px solid #E31836;
    color: #E31836;
    font-size: 11px!important;
    font-weight: normal;
    padding: 4px 10px; }

  #customer-utilities #orderInfoCartLink:hover {
    color: #FFFFFF;
    text-decoration: underline; }

  #menu {
    position: fixed;
    top: 74px;
    right: 50%;
    margin: 0 -584px 0 0;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    background-color: transparent !important;
    z-index: 1002; } }
  @media screen and (min-width: 992px) and (min-width: 992px) and (max-width: 1199px) {
    #menu {
      right: 20px;
      margin: 0; } }

@media screen and (min-width: 992px) {
  #menu #menuTop .menuTopItem#menuTopItem-help {
    display: none; }

  #menu #menuTop .menuTopItem + .menuTopItem {
    margin-left: 0;
    margin-right: 0; }

  #menu #menuTop .menuTopItem.open > .menu_item {
    color: #404040; }

  #menu #menuTop .menuTopItem.open > .dropdown-toggle {
    color: #fff; }

  #menu #menuTop .menuSub {
    padding: 0;
    border: 0; }

  #menu #menuTop .menuSubItem {
    padding: 0; }

  #menu #menuTop .menuSubItem + .menuSubItem a {
    padding-top: 5px; }

  #menu li {
    margin-bottom: -5px; }

  #content .stamford-article .border-top + .border-top {
    margin-top: 0; } }
@media screen and (min-width: 1200px) {
  #content {
    min-height: 475px; }

  #content .bodyDetails,
  #content #loginDelivery ~ .section-box {
    width: 1170px; }

  #content .articles.has-secondary-features.has-primary-features:not(.has-tertiary-features) .secondary-linked-features #promoCodeBox form {
    max-width: 1140px; } }
#login .account-box:last-child input[type="submit"] {
  background: none repeat scroll 0 0 #686868;
  color: #fff;
  -moz-user-select: none;
  font-size: 14px;
  line-height: 1.42857;
  margin-bottom: 0;
  padding: 6px 12px;
  text-align: center;
  vertical-align: middle;
  border: 0;
  font-weight: 700; }

/* stamford Images Grid */
#content .stamford-images-grid {
  -webkit-overflow-scrolling: touch;
  padding: 15px 0;
  text-align: center;
  background-color: #fff; }

#content .stamford-images-row,
#content .stamford-image {
  margin-top: 15px; }

#content .stamford-images-grid img {
  width: auto;
  margin: 0 auto;
  display: inline; }

#content .stamford-image a:last-child {
  display: block;
  width: 50%;
  margin: 0 auto;
  padding: 10px 0;
  font-size: 1.2em; }

/* FAQ Accordion */
.accordion {
  overflow: hidden;
  margin: 10px auto;
  color: #000;
  background: none;
  padding: 10px; }

.accordion .section {
  overflow: hidden;
  cursor: pointer;
  background: transparent;
  margin: 3px; }

.accordion .section h4 {
  background-color: #ccc;
  margin: 0;
  padding: 0;
  border: 1px solid #b8b8b8; }

.accordion .section h4 a {
  display: block;
  padding: 15px; }

.accordion .section h4 a:hover a {
  color: #000; }

.accordion .section + .section {
  margin-top: 5px; }

.accordion .section:target {
  padding-top: 70px; }

.accordion .section:target .content {
  padding-top: 15px;
  display: block; }

.accordion .content {
  background: #fff;
  display: none;
  border: 1px solid #b8b8b8;
  border-top: 0; }

/* Instagram widget */
.instagram-holder {
  max-width: 100%;
  width: 100% !important;
  height: auto;
  margin-bottom: 15px; }

.instagram-holder img {
  width: 140px !important;
  height: auto !important; }

.instagram-scroller li.instagram-image {
  width: auto !important; }

.jcarousel-clip.jcarousel-clip-horizontal {
  width: auto; }

.instagram-holder .jcarousel-next {
  right: 0; }

.instagram-holder .jcarousel-prev {
  left: 0; }

.btn {
  background-color: #E31836;
  color: #FFFFFF; }

.fullpicker {
  fill: #008000;
  fill-opacity: 0;
  stroke: #fff;
  stroke-width: 0; }

.seatS {
  fill: lightgrey; }

.seats {
  fill: lightgrey; }

.seatu {
  fill: lightgrey; }

.seatR {
  fill: lightgrey; }

.seatr {
  fill: lightgrey; }

.seatO {
  fill: lightgrey; }

.seato {
  fill: lightgrey; }

.seatU {
  fill: lightgrey; }

.video-widget-wrapper {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 51%; }

.video-widget-wrapper .video-widget {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0; }

html, body {
  background: #b8b8b8; }
  html p, body p {
    margin: 0 0 30px; }
  html h3, body h3 {
    margin-bottom: 20px; }

.content-wrapper {
  margin-top: 78px; }
  @media screen and (min-width: 515px) {
    .content-wrapper {
      margin-top: 122px; } }
  @media screen and (min-width: 992px) {
    .content-wrapper {
      margin-top: 138px; } }

.image-link:hover {
  text-decoration: none;
  border: 0 none;
  color: transparent; }

.gmaps .get-directions {
  display: block;
  width: 300px;
  margin-top: 20px; }
  .gmaps .get-directions:hover {
    background: #E31836;
    color: #FFFFFF;
    text-decoration: none; }

.video-widget-container {
  max-width: 724px;
  margin: 0 auto; }

.menuContainer.utility-nav ul#utility-menu li.utility-menu-item {
  /* Log Out */ }

#calendar-widget-frame {
  background: #fff; }

#calendarWidget-body {
  background: #fff; }

#calendarWidget-navigation {
  background: #E31836;
  color: #fff; }

#calendarWidget-navigation td a {
  color: #fff; }

#calendarWidgetHeader {
  border-color: #ddd; }
  #calendarWidgetHeader td {
    background: #ececec;
    border-color: #ddd;
    color: #666666; }

#calendarWidgetTable {
  border-color: solid #ddd; }
  #calendarWidgetTable td {
    background: #fff;
    border-color: #ececec; }

#calendarWidgetTable .WidgetToday {
  background: #ececec; }

#calendarWidgetTable .WidgetEvent:hover,
#calendarWidgetTable .WidgetEvent {
  background: #E31836;
  color: #fff; }

/*# sourceMappingURL=branding-stamford.css.map */

/* == Added BY AV */
.optional-charge-page .bodyDetails .container {
	margin-top: 150px;
	margin-bottom: 50px;
}#optionalCharge, .pull-left {
    float: right!important;
    margin-left: 10px;
}

/*update for boostrap 4 */


body {
    margin: 0;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    font-size: .9rem!important;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: left;
    background-color: #fff;
}

.btn {
    font-weight: 400;
    color: #212529;
    text-align: center;
    cursor: pointer;
    font-size: .9rem!important;
    line-height: 1.5;
}

.dropdown-item {
    display: block;
    width: 100%;
    padding: .25rem 1.5rem;
    clear: both;
    font-weight: 400;
    color: #212529;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
        border-top-color: currentcolor;
        border-top-style: none;
        border-top-width: 0px;
        border-right-color: currentcolor;
        border-right-style: none;
        border-right-width: 0px;
        border-bottom-color: currentcolor;
        border-bottom-style: none;
        border-bottom-width: 0px;
        border-left-color: currentcolor;
        border-left-style: none;
        border-left-width: 0px;
        border-image-outset: 0;
        border-image-repeat: stretch;
        border-image-slice: 100%;
        border-image-source: none;
        border-image-width: 1;
    text-decoration: none !important;
}